Re: PICkit4 MPLAB ICE V8.92是否能用?

作者 aeqw 於 2018年03月22日 11:23:09
Note: The PICKit 4 is compatible with MPLAB X IDE version 4.15. Download Now. The MPLAB PICkit 4 User's Guide information can be found in the Help section of MPLAB X IDE.

連 X IDE 都要升版到 4.15才能使用哩...
剛剛收到一個,找時間研究一下...
多了兩PIN,還不知道多了什麼東西哩?

來自: http://www.microchip.com.tw/newbb/viewtopic.php?forum=18&topic_id=22222&post_id=77874